lines
{
  count=284
  line0
  {
    u_racingline=0.788661
    u_overtake=0.500000
    flags=0
    velocity=45.223881
  }
  line1
  {
    u_racingline=0.768739
    u_overtake=0.500000
    flags=0
    velocity=45.431751
  }
  line2
  {
    u_racingline=0.750517
    u_overtake=0.500000
    flags=0
    velocity=45.126720
  }
  line3
  {
    u_racingline=0.726591
    u_overtake=0.500000
    flags=0
    velocity=44.654392
  }
  line4
  {
    u_racingline=0.698047
    u_overtake=0.500000
    flags=0
    velocity=43.864731
  }
  line5
  {
    u_racingline=0.665862
    u_overtake=0.500000
    flags=0
    velocity=42.894642
  }
  line6
  {
    u_racingline=0.626665
    u_overtake=0.500000
    flags=0
    velocity=41.525547
  }
  line7
  {
    u_racingline=0.578581
    u_overtake=0.500000
    flags=0
    velocity=39.963215
  }
  line8
  {
    u_racingline=0.484734
    u_overtake=0.500000
    flags=0
    velocity=37.520866
  }
  line9
  {
    u_racingline=0.384152
    u_overtake=0.500000
    flags=0
    velocity=35.834370
  }
  line10
  {
    u_racingline=0.289084
    u_overtake=0.500000
    flags=0
    velocity=36.060978
  }
  line11
  {
    u_racingline=0.216179
    u_overtake=0.500000
    flags=0
    velocity=36.106804
  }
  line12
  {
    u_racingline=0.166507
    u_overtake=0.500000
    flags=0
    velocity=35.865208
  }
  line13
  {
    u_racingline=0.142233
    u_overtake=0.500000
    flags=0
    velocity=35.614143
  }
  line14
  {
    u_racingline=0.143373
    u_overtake=0.500000
    flags=0
    velocity=35.775002
  }
  line15
  {
    u_racingline=0.175518
    u_overtake=0.500000
    flags=0
    velocity=35.979679
  }
  line16
  {
    u_racingline=0.235945
    u_overtake=0.500000
    flags=0
    velocity=36.130764
  }
  line17
  {
    u_racingline=0.330384
    u_overtake=0.500000
    flags=0
    velocity=36.248695
  }
  line18
  {
    u_racingline=0.429963
    u_overtake=0.500000
    flags=0
    velocity=36.334225
  }
  line19
  {
    u_racingline=0.540457
    u_overtake=0.500000
    flags=0
    velocity=36.337170
  }
  line20
  {
    u_racingline=0.649975
    u_overtake=0.500000
    flags=0
    velocity=35.994541
  }
  line21
  {
    u_racingline=0.760975
    u_overtake=0.500000
    flags=0
    velocity=34.923485
  }
  line22
  {
    u_racingline=0.827767
    u_overtake=0.500000
    flags=0
    velocity=33.712948
  }
  line23
  {
    u_racingline=0.872261
    u_overtake=0.500000
    flags=0
    velocity=32.410923
  }
  line24
  {
    u_racingline=0.883385
    u_overtake=0.500000
    flags=0
    velocity=31.201611
  }
  line25
  {
    u_racingline=0.858547
    u_overtake=0.500000
    flags=0
    velocity=30.081829
  }
  line26
  {
    u_racingline=0.797084
    u_overtake=0.500000
    flags=0
    velocity=28.806410
  }
  line27
  {
    u_racingline=0.713487
    u_overtake=0.500000
    flags=0
    velocity=27.597460
  }
  line28
  {
    u_racingline=0.667140
    u_overtake=0.500000
    flags=0
    velocity=26.026577
  }
  line29
  {
    u_racingline=0.644587
    u_overtake=0.500000
    flags=0
    velocity=24.537760
  }
  line30
  {
    u_racingline=0.640210
    u_overtake=0.500000
    flags=0
    velocity=23.250732
  }
  line31
  {
    u_racingline=0.641888
    u_overtake=0.500000
    flags=0
    velocity=21.539856
  }
  line32
  {
    u_racingline=0.622309
    u_overtake=0.500000
    flags=0
    velocity=19.207026
  }
  line33
  {
    u_racingline=0.582172
    u_overtake=0.500000
    flags=0
    velocity=17.068901
  }
  line34
  {
    u_racingline=0.530151
    u_overtake=0.500000
    flags=0
    velocity=14.715301
  }
  line35
  {
    u_racingline=0.484607
    u_overtake=0.500000
    flags=0
    velocity=12.900535
  }
  line36
  {
    u_racingline=0.454823
    u_overtake=0.500000
    flags=0
    velocity=11.299500
  }
  line37
  {
    u_racingline=0.416140
    u_overtake=0.500000
    flags=0
    velocity=10.666973
  }
  line38
  {
    u_racingline=0.364753
    u_overtake=0.500000
    flags=0
    velocity=10.977899
  }
  line39
  {
    u_racingline=0.316940
    u_overtake=0.500000
    flags=0
    velocity=11.416805
  }
  line40
  {
    u_racingline=0.281059
    u_overtake=0.500000
    flags=0
    velocity=11.863188
  }
  line41
  {
    u_racingline=0.222333
    u_overtake=0.500000
    flags=0
    velocity=12.154778
  }
  line42
  {
    u_racingline=0.141352
    u_overtake=0.500000
    flags=0
    velocity=12.302594
  }
  line43
  {
    u_racingline=0.089599
    u_overtake=0.500000
    flags=0
    velocity=12.564415
  }
  line44
  {
    u_racingline=0.053796
    u_overtake=0.500000
    flags=0
    velocity=13.208024
  }
  line45
  {
    u_racingline=0.053240
    u_overtake=0.500000
    flags=0
    velocity=13.401649
  }
  line46
  {
    u_racingline=0.077470
    u_overtake=0.500000
    flags=0
    velocity=13.197725
  }
  line47
  {
    u_racingline=0.123323
    u_overtake=0.500000
    flags=0
    velocity=13.451483
  }
  line48
  {
    u_racingline=0.183699
    u_overtake=0.500000
    flags=0
    velocity=13.996249
  }
  line49
  {
    u_racingline=0.264336
    u_overtake=0.500000
    flags=0
    velocity=14.739189
  }
  line50
  {
    u_racingline=0.369823
    u_overtake=0.500000
    flags=0
    velocity=15.547983
  }
  line51
  {
    u_racingline=0.444047
    u_overtake=0.500000
    flags=0
    velocity=16.169798
  }
  line52
  {
    u_racingline=0.496295
    u_overtake=0.500000
    flags=0
    velocity=16.716070
  }
  line53
  {
    u_racingline=0.529970
    u_overtake=0.500000
    flags=0
    velocity=17.057499
  }
  line54
  {
    u_racingline=0.544827
    u_overtake=0.500000
    flags=0
    velocity=17.214933
  }
  line55
  {
    u_racingline=0.538239
    u_overtake=0.500000
    flags=0
    velocity=17.652435
  }
  line56
  {
    u_racingline=0.518447
    u_overtake=0.500000
    flags=0
    velocity=18.153605
  }
  line57
  {
    u_racingline=0.489831
    u_overtake=0.500000
    flags=0
    velocity=18.665051
  }
  line58
  {
    u_racingline=0.449365
    u_overtake=0.500000
    flags=0
    velocity=19.264357
  }
  line59
  {
    u_racingline=0.405368
    u_overtake=0.500000
    flags=0
    velocity=19.916681
  }
  line60
  {
    u_racingline=0.364971
    u_overtake=0.500000
    flags=0
    velocity=20.601217
  }
  line61
  {
    u_racingline=0.328301
    u_overtake=0.500000
    flags=0
    velocity=21.279816
  }
  line62
  {
    u_racingline=0.303595
    u_overtake=0.500000
    flags=0
    velocity=21.996374
  }
  line63
  {
    u_racingline=0.272807
    u_overtake=0.500000
    flags=0
    velocity=22.780035
  }
  line64
  {
    u_racingline=0.251835
    u_overtake=0.500000
    flags=0
    velocity=23.372429
  }
  line65
  {
    u_racingline=0.242122
    u_overtake=0.500000
    flags=0
    velocity=23.943924
  }
  line66
  {
    u_racingline=0.241691
    u_overtake=0.500000
    flags=0
    velocity=24.530388
  }
  line67
  {
    u_racingline=0.242573
    u_overtake=0.500000
    flags=0
    velocity=25.164116
  }
  line68
  {
    u_racingline=0.244259
    u_overtake=0.500000
    flags=0
    velocity=25.800280
  }
  line69
  {
    u_racingline=0.248220
    u_overtake=0.500000
    flags=0
    velocity=26.418400
  }
  line70
  {
    u_racingline=0.257673
    u_overtake=0.500000
    flags=0
    velocity=27.036314
  }
  line71
  {
    u_racingline=0.259408
    u_overtake=0.500000
    flags=0
    velocity=27.586210
  }
  line72
  {
    u_racingline=0.262943
    u_overtake=0.500000
    flags=0
    velocity=28.161850
  }
  line73
  {
    u_racingline=0.257982
    u_overtake=0.500000
    flags=0
    velocity=28.677883
  }
  line74
  {
    u_racingline=0.251046
    u_overtake=0.500000
    flags=0
    velocity=29.200062
  }
  line75
  {
    u_racingline=0.237730
    u_overtake=0.500000
    flags=0
    velocity=29.437401
  }
  line76
  {
    u_racingline=0.227040
    u_overtake=0.500000
    flags=0
    velocity=28.490738
  }
  line77
  {
    u_racingline=0.214193
    u_overtake=0.500000
    flags=0
    velocity=26.986065
  }
  line78
  {
    u_racingline=0.207648
    u_overtake=0.500000
    flags=0
    velocity=24.948818
  }
  line79
  {
    u_racingline=0.213932
    u_overtake=0.500000
    flags=0
    velocity=22.821882
  }
  line80
  {
    u_racingline=0.235476
    u_overtake=0.500000
    flags=0
    velocity=21.142254
  }
  line81
  {
    u_racingline=0.273319
    u_overtake=0.500000
    flags=0
    velocity=19.554649
  }
  line82
  {
    u_racingline=0.326497
    u_overtake=0.500000
    flags=0
    velocity=18.306047
  }
  line83
  {
    u_racingline=0.426200
    u_overtake=0.500000
    flags=0
    velocity=16.706940
  }
  line84
  {
    u_racingline=0.556899
    u_overtake=0.500000
    flags=0
    velocity=15.470870
  }
  line85
  {
    u_racingline=0.657659
    u_overtake=0.500000
    flags=0
    velocity=14.952748
  }
  line86
  {
    u_racingline=0.712326
    u_overtake=0.500000
    flags=0
    velocity=14.636935
  }
  line87
  {
    u_racingline=0.725684
    u_overtake=0.500000
    flags=0
    velocity=14.479805
  }
  line88
  {
    u_racingline=0.707654
    u_overtake=0.500000
    flags=0
    velocity=14.538433
  }
  line89
  {
    u_racingline=0.654730
    u_overtake=0.500000
    flags=0
    velocity=14.964511
  }
  line90
  {
    u_racingline=0.565479
    u_overtake=0.500000
    flags=0
    velocity=15.565023
  }
  line91
  {
    u_racingline=0.479984
    u_overtake=0.500000
    flags=0
    velocity=16.045897
  }
  line92
  {
    u_racingline=0.419977
    u_overtake=0.500000
    flags=0
    velocity=16.698557
  }
  line93
  {
    u_racingline=0.386340
    u_overtake=0.500000
    flags=0
    velocity=17.492931
  }
  line94
  {
    u_racingline=0.372933
    u_overtake=0.500000
    flags=0
    velocity=18.396490
  }
  line95
  {
    u_racingline=0.385180
    u_overtake=0.500000
    flags=0
    velocity=19.424644
  }
  line96
  {
    u_racingline=0.424870
    u_overtake=0.500000
    flags=0
    velocity=20.386169
  }
  line97
  {
    u_racingline=0.485864
    u_overtake=0.500000
    flags=0
    velocity=21.086580
  }
  line98
  {
    u_racingline=0.580045
    u_overtake=0.500000
    flags=0
    velocity=21.873617
  }
  line99
  {
    u_racingline=0.693486
    u_overtake=0.500000
    flags=0
    velocity=22.688805
  }
  line100
  {
    u_racingline=0.771903
    u_overtake=0.500000
    flags=0
    velocity=23.597857
  }
  line101
  {
    u_racingline=0.797071
    u_overtake=0.500000
    flags=0
    velocity=24.546146
  }
  line102
  {
    u_racingline=0.793045
    u_overtake=0.500000
    flags=0
    velocity=25.527082
  }
  line103
  {
    u_racingline=0.797087
    u_overtake=0.500000
    flags=0
    velocity=26.582600
  }
  line104
  {
    u_racingline=0.835971
    u_overtake=0.500000
    flags=0
    velocity=26.584536
  }
  line105
  {
    u_racingline=0.875335
    u_overtake=0.500000
    flags=0
    velocity=26.846380
  }
  line106
  {
    u_racingline=0.894890
    u_overtake=0.500000
    flags=0
    velocity=27.372278
  }
  line107
  {
    u_racingline=0.899499
    u_overtake=0.500000
    flags=0
    velocity=27.884359
  }
  line108
  {
    u_racingline=0.893058
    u_overtake=0.500000
    flags=0
    velocity=28.385172
  }
  line109
  {
    u_racingline=0.873656
    u_overtake=0.500000
    flags=0
    velocity=28.782393
  }
  line110
  {
    u_racingline=0.834807
    u_overtake=0.500000
    flags=0
    velocity=27.357761
  }
  line111
  {
    u_racingline=0.772205
    u_overtake=0.500000
    flags=0
    velocity=24.948399
  }
  line112
  {
    u_racingline=0.684585
    u_overtake=0.500000
    flags=0
    velocity=22.557714
  }
  line113
  {
    u_racingline=0.586180
    u_overtake=0.500000
    flags=0
    velocity=20.183363
  }
  line114
  {
    u_racingline=0.505668
    u_overtake=0.500000
    flags=0
    velocity=17.190971
  }
  line115
  {
    u_racingline=0.446376
    u_overtake=0.500000
    flags=0
    velocity=14.135341
  }
  line116
  {
    u_racingline=0.368835
    u_overtake=0.500000
    flags=0
    velocity=12.699608
  }
  line117
  {
    u_racingline=0.268092
    u_overtake=0.500000
    flags=0
    velocity=13.167984
  }
  line118
  {
    u_racingline=0.186570
    u_overtake=0.500000
    flags=0
    velocity=14.048921
  }
  line119
  {
    u_racingline=0.160772
    u_overtake=0.500000
    flags=0
    velocity=14.819562
  }
  line120
  {
    u_racingline=0.171433
    u_overtake=0.500000
    flags=0
    velocity=14.822263
  }
  line121
  {
    u_racingline=0.191998
    u_overtake=0.500000
    flags=0
    velocity=15.072636
  }
  line122
  {
    u_racingline=0.219653
    u_overtake=0.500000
    flags=0
    velocity=15.599697
  }
  line123
  {
    u_racingline=0.239333
    u_overtake=0.500000
    flags=0
    velocity=16.299608
  }
  line124
  {
    u_racingline=0.256463
    u_overtake=0.500000
    flags=0
    velocity=17.111618
  }
  line125
  {
    u_racingline=0.275466
    u_overtake=0.500000
    flags=0
    velocity=17.872839
  }
  line126
  {
    u_racingline=0.291493
    u_overtake=0.500000
    flags=0
    velocity=18.567425
  }
  line127
  {
    u_racingline=0.305882
    u_overtake=0.500000
    flags=0
    velocity=19.210379
  }
  line128
  {
    u_racingline=0.319048
    u_overtake=0.500000
    flags=0
    velocity=19.731039
  }
  line129
  {
    u_racingline=0.330047
    u_overtake=0.500000
    flags=0
    velocity=20.093143
  }
  line130
  {
    u_racingline=0.338561
    u_overtake=0.500000
    flags=0
    velocity=20.257154
  }
  line131
  {
    u_racingline=0.343063
    u_overtake=0.500000
    flags=0
    velocity=20.560543
  }
  line132
  {
    u_racingline=0.345637
    u_overtake=0.500000
    flags=0
    velocity=21.038273
  }
  line133
  {
    u_racingline=0.354141
    u_overtake=0.500000
    flags=0
    velocity=21.725401
  }
  line134
  {
    u_racingline=0.377290
    u_overtake=0.500000
    flags=0
    velocity=22.475761
  }
  line135
  {
    u_racingline=0.409058
    u_overtake=0.500000
    flags=0
    velocity=23.280499
  }
  line136
  {
    u_racingline=0.450208
    u_overtake=0.500000
    flags=0
    velocity=24.250231
  }
  line137
  {
    u_racingline=0.489161
    u_overtake=0.500000
    flags=0
    velocity=25.186714
  }
  line138
  {
    u_racingline=0.519352
    u_overtake=0.500000
    flags=0
    velocity=26.144466
  }
  line139
  {
    u_racingline=0.540163
    u_overtake=0.500000
    flags=0
    velocity=27.197229
  }
  line140
  {
    u_racingline=0.552902
    u_overtake=0.500000
    flags=0
    velocity=28.224749
  }
  line141
  {
    u_racingline=0.556143
    u_overtake=0.500000
    flags=0
    velocity=29.118677
  }
  line142
  {
    u_racingline=0.555708
    u_overtake=0.500000
    flags=0
    velocity=30.053143
  }
  line143
  {
    u_racingline=0.553774
    u_overtake=0.500000
    flags=0
    velocity=30.956842
  }
  line144
  {
    u_racingline=0.548221
    u_overtake=0.500000
    flags=0
    velocity=31.870285
  }
  line145
  {
    u_racingline=0.539929
    u_overtake=0.500000
    flags=0
    velocity=31.734480
  }
  line146
  {
    u_racingline=0.534989
    u_overtake=0.500000
    flags=0
    velocity=32.182247
  }
  line147
  {
    u_racingline=0.529682
    u_overtake=0.500000
    flags=0
    velocity=32.892696
  }
  line148
  {
    u_racingline=0.524487
    u_overtake=0.500000
    flags=0
    velocity=33.595951
  }
  line149
  {
    u_racingline=0.521400
    u_overtake=0.500000
    flags=0
    velocity=34.268471
  }
  line150
  {
    u_racingline=0.521188
    u_overtake=0.500000
    flags=0
    velocity=34.899353
  }
  line151
  {
    u_racingline=0.520148
    u_overtake=0.500000
    flags=0
    velocity=35.546909
  }
  line152
  {
    u_racingline=0.514678
    u_overtake=0.500000
    flags=0
    velocity=36.191643
  }
  line153
  {
    u_racingline=0.497074
    u_overtake=0.500000
    flags=0
    velocity=36.748192
  }
  line154
  {
    u_racingline=0.461210
    u_overtake=0.500000
    flags=0
    velocity=37.285969
  }
  line155
  {
    u_racingline=0.404130
    u_overtake=0.500000
    flags=0
    velocity=37.195156
  }
  line156
  {
    u_racingline=0.325181
    u_overtake=0.500000
    flags=0
    velocity=35.784863
  }
  line157
  {
    u_racingline=0.188684
    u_overtake=0.500000
    flags=0
    velocity=32.024315
  }
  line158
  {
    u_racingline=0.139132
    u_overtake=0.500000
    flags=0
    velocity=28.702137
  }
  line159
  {
    u_racingline=0.184154
    u_overtake=0.500000
    flags=0
    velocity=26.114752
  }
  line160
  {
    u_racingline=0.286189
    u_overtake=0.500000
    flags=0
    velocity=24.088501
  }
  line161
  {
    u_racingline=0.438824
    u_overtake=0.500000
    flags=0
    velocity=23.306128
  }
  line162
  {
    u_racingline=0.615202
    u_overtake=0.500000
    flags=0
    velocity=23.375803
  }
  line163
  {
    u_racingline=0.761493
    u_overtake=0.500000
    flags=0
    velocity=23.475798
  }
  line164
  {
    u_racingline=0.827667
    u_overtake=0.500000
    flags=0
    velocity=23.580454
  }
  line165
  {
    u_racingline=0.837574
    u_overtake=0.500000
    flags=0
    velocity=23.694181
  }
  line166
  {
    u_racingline=0.832645
    u_overtake=0.500000
    flags=0
    velocity=23.401344
  }
  line167
  {
    u_racingline=0.827261
    u_overtake=0.500000
    flags=0
    velocity=23.127924
  }
  line168
  {
    u_racingline=0.799960
    u_overtake=0.500000
    flags=0
    velocity=23.201536
  }
  line169
  {
    u_racingline=0.735941
    u_overtake=0.500000
    flags=0
    velocity=23.446787
  }
  line170
  {
    u_racingline=0.639932
    u_overtake=0.500000
    flags=0
    velocity=23.843441
  }
  line171
  {
    u_racingline=0.515668
    u_overtake=0.500000
    flags=0
    velocity=24.203087
  }
  line172
  {
    u_racingline=0.359299
    u_overtake=0.500000
    flags=0
    velocity=24.568930
  }
  line173
  {
    u_racingline=0.225080
    u_overtake=0.500000
    flags=0
    velocity=24.847956
  }
  line174
  {
    u_racingline=0.119625
    u_overtake=0.500000
    flags=0
    velocity=25.104967
  }
  line175
  {
    u_racingline=0.062428
    u_overtake=0.500000
    flags=0
    velocity=25.267187
  }
  line176
  {
    u_racingline=0.057112
    u_overtake=0.500000
    flags=0
    velocity=25.416208
  }
  line177
  {
    u_racingline=0.056261
    u_overtake=0.500000
    flags=0
    velocity=25.734066
  }
  line178
  {
    u_racingline=0.126782
    u_overtake=0.500000
    flags=0
    velocity=26.209030
  }
  line179
  {
    u_racingline=0.201627
    u_overtake=0.500000
    flags=0
    velocity=26.514700
  }
  line180
  {
    u_racingline=0.265366
    u_overtake=0.500000
    flags=0
    velocity=26.747522
  }
  line181
  {
    u_racingline=0.326505
    u_overtake=0.500000
    flags=0
    velocity=26.965082
  }
  line182
  {
    u_racingline=0.376305
    u_overtake=0.500000
    flags=0
    velocity=27.148031
  }
  line183
  {
    u_racingline=0.436193
    u_overtake=0.500000
    flags=0
    velocity=27.321585
  }
  line184
  {
    u_racingline=0.492981
    u_overtake=0.500000
    flags=0
    velocity=27.474743
  }
  line185
  {
    u_racingline=0.549446
    u_overtake=0.500000
    flags=0
    velocity=27.626713
  }
  line186
  {
    u_racingline=0.601954
    u_overtake=0.500000
    flags=0
    velocity=27.787924
  }
  line187
  {
    u_racingline=0.651025
    u_overtake=0.500000
    flags=0
    velocity=27.990479
  }
  line188
  {
    u_racingline=0.682764
    u_overtake=0.500000
    flags=0
    velocity=28.211580
  }
  line189
  {
    u_racingline=0.705581
    u_overtake=0.500000
    flags=0
    velocity=28.512222
  }
  line190
  {
    u_racingline=0.721698
    u_overtake=0.500000
    flags=0
    velocity=28.902351
  }
  line191
  {
    u_racingline=0.729853
    u_overtake=0.500000
    flags=0
    velocity=29.355391
  }
  line192
  {
    u_racingline=0.732905
    u_overtake=0.500000
    flags=0
    velocity=29.888401
  }
  line193
  {
    u_racingline=0.726469
    u_overtake=0.500000
    flags=0
    velocity=30.473169
  }
  line194
  {
    u_racingline=0.717304
    u_overtake=0.500000
    flags=0
    velocity=31.190716
  }
  line195
  {
    u_racingline=0.711314
    u_overtake=0.500000
    flags=0
    velocity=31.957821
  }
  line196
  {
    u_racingline=0.710097
    u_overtake=0.500000
    flags=0
    velocity=32.770988
  }
  line197
  {
    u_racingline=0.700374
    u_overtake=0.500000
    flags=0
    velocity=33.015499
  }
  line198
  {
    u_racingline=0.680788
    u_overtake=0.500000
    flags=0
    velocity=32.793797
  }
  line199
  {
    u_racingline=0.666952
    u_overtake=0.500000
    flags=0
    velocity=33.217167
  }
  line200
  {
    u_racingline=0.658068
    u_overtake=0.500000
    flags=0
    velocity=33.792732
  }
  line201
  {
    u_racingline=0.644986
    u_overtake=0.500000
    flags=0
    velocity=34.337967
  }
  line202
  {
    u_racingline=0.628091
    u_overtake=0.500000
    flags=0
    velocity=34.900543
  }
  line203
  {
    u_racingline=0.608475
    u_overtake=0.500000
    flags=0
    velocity=35.341877
  }
  line204
  {
    u_racingline=0.590303
    u_overtake=0.500000
    flags=0
    velocity=35.778305
  }
  line205
  {
    u_racingline=0.576142
    u_overtake=0.500000
    flags=0
    velocity=36.155354
  }
  line206
  {
    u_racingline=0.571042
    u_overtake=0.500000
    flags=0
    velocity=36.527794
  }
  line207
  {
    u_racingline=0.580096
    u_overtake=0.500000
    flags=0
    velocity=36.911781
  }
  line208
  {
    u_racingline=0.609243
    u_overtake=0.500000
    flags=0
    velocity=37.284733
  }
  line209
  {
    u_racingline=0.656902
    u_overtake=0.500000
    flags=0
    velocity=37.306976
  }
  line210
  {
    u_racingline=0.727480
    u_overtake=0.500000
    flags=0
    velocity=36.899719
  }
  line211
  {
    u_racingline=0.800737
    u_overtake=0.500000
    flags=0
    velocity=36.352062
  }
  line212
  {
    u_racingline=0.878930
    u_overtake=0.500000
    flags=0
    velocity=35.581306
  }
  line213
  {
    u_racingline=0.916782
    u_overtake=0.500000
    flags=0
    velocity=34.892021
  }
  line214
  {
    u_racingline=0.919240
    u_overtake=0.500000
    flags=0
    velocity=34.180347
  }
  line215
  {
    u_racingline=0.889349
    u_overtake=0.500000
    flags=0
    velocity=33.428886
  }
  line216
  {
    u_racingline=0.821827
    u_overtake=0.500000
    flags=0
    velocity=32.099632
  }
  line217
  {
    u_racingline=0.732458
    u_overtake=0.500000
    flags=0
    velocity=30.101883
  }
  line218
  {
    u_racingline=0.640204
    u_overtake=0.500000
    flags=0
    velocity=27.821177
  }
  line219
  {
    u_racingline=0.567370
    u_overtake=0.500000
    flags=0
    velocity=25.505438
  }
  line220
  {
    u_racingline=0.541841
    u_overtake=0.500000
    flags=0
    velocity=23.103487
  }
  line221
  {
    u_racingline=0.578307
    u_overtake=0.500000
    flags=0
    velocity=21.155384
  }
  line222
  {
    u_racingline=0.659105
    u_overtake=0.500000
    flags=0
    velocity=19.656096
  }
  line223
  {
    u_racingline=0.747342
    u_overtake=0.500000
    flags=0
    velocity=17.905241
  }
  line224
  {
    u_racingline=0.788797
    u_overtake=0.500000
    flags=0
    velocity=16.719799
  }
  line225
  {
    u_racingline=0.794183
    u_overtake=0.500000
    flags=0
    velocity=17.196941
  }
  line226
  {
    u_racingline=0.759865
    u_overtake=0.500000
    flags=0
    velocity=17.567493
  }
  line227
  {
    u_racingline=0.684614
    u_overtake=0.500000
    flags=0
    velocity=17.053116
  }
  line228
  {
    u_racingline=0.568796
    u_overtake=0.500000
    flags=0
    velocity=16.614479
  }
  line229
  {
    u_racingline=0.440888
    u_overtake=0.500000
    flags=0
    velocity=16.594942
  }
  line230
  {
    u_racingline=0.314806
    u_overtake=0.500000
    flags=0
    velocity=16.400139
  }
  line231
  {
    u_racingline=0.229192
    u_overtake=0.500000
    flags=0
    velocity=15.653286
  }
  line232
  {
    u_racingline=0.176979
    u_overtake=0.500000
    flags=0
    velocity=15.140849
  }
  line233
  {
    u_racingline=0.156479
    u_overtake=0.500000
    flags=0
    velocity=14.714170
  }
  line234
  {
    u_racingline=0.162984
    u_overtake=0.500000
    flags=0
    velocity=14.541164
  }
  line235
  {
    u_racingline=0.164145
    u_overtake=0.500000
    flags=0
    velocity=14.725600
  }
  line236
  {
    u_racingline=0.151955
    u_overtake=0.500000
    flags=0
    velocity=14.906830
  }
  line237
  {
    u_racingline=0.152102
    u_overtake=0.500000
    flags=0
    velocity=15.551292
  }
  line238
  {
    u_racingline=0.162787
    u_overtake=0.500000
    flags=0
    velocity=16.333273
  }
  line239
  {
    u_racingline=0.189521
    u_overtake=0.500000
    flags=0
    velocity=17.192337
  }
  line240
  {
    u_racingline=0.234909
    u_overtake=0.500000
    flags=0
    velocity=18.109810
  }
  line241
  {
    u_racingline=0.288053
    u_overtake=0.500000
    flags=0
    velocity=18.944689
  }
  line242
  {
    u_racingline=0.357905
    u_overtake=0.500000
    flags=0
    velocity=19.894852
  }
  line243
  {
    u_racingline=0.430662
    u_overtake=0.500000
    flags=0
    velocity=20.844454
  }
  line244
  {
    u_racingline=0.503017
    u_overtake=0.500000
    flags=0
    velocity=21.825462
  }
  line245
  {
    u_racingline=0.579043
    u_overtake=0.500000
    flags=0
    velocity=22.916748
  }
  line246
  {
    u_racingline=0.648193
    u_overtake=0.500000
    flags=0
    velocity=23.996593
  }
  line247
  {
    u_racingline=0.705437
    u_overtake=0.500000
    flags=0
    velocity=25.052729
  }
  line248
  {
    u_racingline=0.751247
    u_overtake=0.500000
    flags=0
    velocity=25.809841
  }
  line249
  {
    u_racingline=0.781338
    u_overtake=0.500000
    flags=0
    velocity=25.767805
  }
  line250
  {
    u_racingline=0.798779
    u_overtake=0.500000
    flags=0
    velocity=26.469440
  }
  line251
  {
    u_racingline=0.802526
    u_overtake=0.500000
    flags=0
    velocity=27.400764
  }
  line252
  {
    u_racingline=0.797634
    u_overtake=0.500000
    flags=0
    velocity=28.329149
  }
  line253
  {
    u_racingline=0.785346
    u_overtake=0.500000
    flags=0
    velocity=29.325937
  }
  line254
  {
    u_racingline=0.772163
    u_overtake=0.500000
    flags=0
    velocity=30.352468
  }
  line255
  {
    u_racingline=0.764111
    u_overtake=0.500000
    flags=0
    velocity=31.489561
  }
  line256
  {
    u_racingline=0.759731
    u_overtake=0.500000
    flags=0
    velocity=32.654202
  }
  line257
  {
    u_racingline=0.758730
    u_overtake=0.500000
    flags=0
    velocity=33.849110
  }
  line258
  {
    u_racingline=0.760726
    u_overtake=0.500000
    flags=0
    velocity=35.015991
  }
  line259
  {
    u_racingline=0.765684
    u_overtake=0.500000
    flags=0
    velocity=36.130455
  }
  line260
  {
    u_racingline=0.770705
    u_overtake=0.500000
    flags=0
    velocity=36.955498
  }
  line261
  {
    u_racingline=0.764176
    u_overtake=0.500000
    flags=0
    velocity=36.887749
  }
  line262
  {
    u_racingline=0.757948
    u_overtake=0.500000
    flags=0
    velocity=37.052593
  }
  line263
  {
    u_racingline=0.755495
    u_overtake=0.500000
    flags=0
    velocity=37.795677
  }
  line264
  {
    u_racingline=0.754402
    u_overtake=0.500000
    flags=0
    velocity=38.507011
  }
  line265
  {
    u_racingline=0.749319
    u_overtake=0.500000
    flags=0
    velocity=39.192818
  }
  line266
  {
    u_racingline=0.741346
    u_overtake=0.500000
    flags=0
    velocity=39.896454
  }
  line267
  {
    u_racingline=0.730510
    u_overtake=0.500000
    flags=0
    velocity=40.612995
  }
  line268
  {
    u_racingline=0.719222
    u_overtake=0.500000
    flags=0
    velocity=41.281178
  }
  line269
  {
    u_racingline=0.714222
    u_overtake=0.500000
    flags=0
    velocity=41.983139
  }
  line270
  {
    u_racingline=0.712982
    u_overtake=0.500000
    flags=0
    velocity=42.582218
  }
  line271
  {
    u_racingline=0.725791
    u_overtake=0.500000
    flags=0
    velocity=43.215809
  }
  line272
  {
    u_racingline=0.740706
    u_overtake=0.500000
    flags=0
    velocity=43.795807
  }
  line273
  {
    u_racingline=0.756266
    u_overtake=0.500000
    flags=0
    velocity=44.373463
  }
  line274
  {
    u_racingline=0.772447
    u_overtake=0.500000
    flags=0
    velocity=44.942436
  }
  line275
  {
    u_racingline=0.784063
    u_overtake=0.500000
    flags=0
    velocity=45.452610
  }
  line276
  {
    u_racingline=0.796153
    u_overtake=0.500000
    flags=0
    velocity=45.941185
  }
  line277
  {
    u_racingline=0.807404
    u_overtake=0.500000
    flags=0
    velocity=46.417545
  }
  line278
  {
    u_racingline=0.818078
    u_overtake=0.500000
    flags=0
    velocity=46.882236
  }
  line279
  {
    u_racingline=0.829261
    u_overtake=0.500000
    flags=0
    velocity=47.093903
  }
  line280
  {
    u_racingline=0.837379
    u_overtake=0.500000
    flags=0
    velocity=47.110016
  }
  line281
  {
    u_racingline=0.845036
    u_overtake=0.500000
    flags=0
    velocity=47.060448
  }
  line282
  {
    u_racingline=0.845154
    u_overtake=0.500000
    flags=0
    velocity=46.936188
  }
  line283
  {
    u_racingline=0.831758
    u_overtake=0.500000
    flags=0
    velocity=46.784863
  }
}
